Repository 32bit  Forum
Repository 64bit  Wiki
Tue Apr 2 20:30:22 UTC 2019
patches/packages/ghostscript-9.26-i586-1_slack14.2.txz: Upgraded.
  Fixes security issues:
  A specially crafted PostScript file could have access to the file system
  outside of the constrains imposed by -dSAFER.
  Transient procedures can allow access to system operators, leading to
  remote code execution.
  For more information, see:
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-3835
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-3838
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-6116
  (* Security fix *)
patches/packages/wget-1.20.2-i586-1_slack14.2.txz: Upgraded.
  Fixed an unspecified buffer overflow vulnerability.
  (* Security fix *)